<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="modul.css">
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <div class="logo-header">
                <a href="">LOGO</a>
            </div>
            <nav class="nav">
                <ul class="ul-nav">
                    <li><a class="blue" href="#" target="_blank">Home</a></li>
                    <li><a class="black" href="#"target="_blank">About</a></li>
                    <li><a class="black" href="#"target="_blank">Contact Us</a></li>
                </ul>
            </nav>
        </header>
        <div class="content">
            <div class="block-1 conteiner">
                <div class="description">
                    <div class="tittle">
                        <p>New E-commerce App best for You</p>
                    </div>
                    <div class="subtittle">
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Amet sed vulputate vitae velit dictum cursus amet. Turpis donec ut velit quis. Cursus commodo, eget urna, sapien amet. </p>

                    </div>
                    <div class="link">
                        <a href="https://play.google.com/store/games?hl=ru&gl=US" class="google-play" target="_blank"><img src="Image/Google.png"></a>
                        <a href="https://www.apple.com/ua/app-store/" class="app-store"><img src="Image/AppStore.png" target="_blank"></a>
                    </div>
                </div>
                <div class="image-tell">
                    <img src="Image/Tell-two.png">
                </div>
            </div>
            <div class="b2-wrapper">
                <div class="block-2 conteiner">
                    <div class="paragraph">
                        <p>What we do to help our customers in digital era.</p>
                    </div>
                    <div class="block-send info">                        
                        <img src="Image/B-2-girl.png"  class="send-img">
                        <p class="send-tittle">Send</p>
                        <div class="send-text b2-text">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.   
                        </div>
                        <div class="send-button b2-button">
                            <a href="#">Learn more
                            <img src="Image/icons/B-2-arrow.png">                
                            </a>    
                        </div>
                    </div>
                    <div class="block-receive info">
                        <img src="Image/Block-2-man.png"  class="receive-img">
                        <p class="receive-tittle">Receive</p>
                        <div class="receive-text b2-text">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                        </div>
                        <div class="receive-button b2-button">
                            <a href="">Learn more
                            <img src="Image/icons/B-2-arrow.png">                        
                            </a>
                        </div>
                    </div>
                    <div class="block-buy info">
                        <img src="Image/B-2-girl-comp.png"  class="buy-img">
                        <p class="buy-tittle">Buy</p>
                        <div class="buy-text b2-text">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                        </div>
                        <div class="buy-button b2-button">
                            <a href="#">Learn more
                            <img src="Image/icons/B-2-arrow.png">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="b3-wrapper">
                <div class="block-3 conteiner">
                    <p class="b3-tittle">How it works</p>
                    <div class="block-elements">
                        <div class="element-1 margin">
                            <img src="Image/B-3-man.png"class="b3-img">
                            <p>Create an account</p>
                            <div class="b3-text">
                                Lorem ipsum dolor sit amet, consecteteu.
                            </div>
                        </div>
                        <div class="element-2 margin">
                            <img src="Image/B-3-Get.png" class="b3-img">
                            <p>Get authorization</p>
                            <div class="b3-text">
                                Lorem ipsum dolor sit amet, consecteteu. 
                            </div>
                        </div>
                        <div class="element-3 margin">
                            <img src="Image/B-3-smile.png"  class="b3-img">
                            <p>Enjoy the app</p>
                            <div class="b3-text">
                                Lorem ipsum dolor sit amet, consecteteu.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="b4-wrapper">
                <p class="b4-tittle">What our client say</p>
                <div class="slider">
                    <input type="radio" name="r" id="r1" checked>
                    <input type="radio" name="r" id="r2">
                    <input type="radio" name="r" id="r3">
                    <div class="slides">
                        
                        <div class="slide s1">
                            <img class="girl" src="Image/B-4-girl.png">
                            <div class="note">
                                <img src="Image/B-4-paragraph.png">
                                <p class="b4-text">Amet in elementum nulla scelerisque dui, egestas at. Elit consectetur turpis elementum amet vitae et etiam nec. Varius volutpat hac adipiscing tincidunt pretium.</p>
                                <p class="name">Angel Paulina</p>
                            </div>
                        </div>
                        <div class="slide">
                            <img class="girl" src="Image/B-4-girl2.png">
                            <div class="note">
                                <img src="Image/B-4-paragraph.png">
                                <p class="b4-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eum earum, voluptate voluptatum quibusdam nobis pariatur cumque, doloribus cum quod enim quis!</p>
                                <p class="name">Olena Rybak</p>
                            </div>
                        </div>
                        <div class="slide">
                            <img class="girl" src="Image/B-4-girl3.png">
                            <div class="note">
                                <img src="Image/B-4-paragraph.png">
                                <p class="b4-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique nam nihil, eveniet ipsa earum aut porro enim. Deleniti, ab minima..</p>
                                <p class="name">Bogdana Kuhta</p>
                            </div>
                        </div>
                    </div>
                    <div class="arrow">
                        <label for="r1"></label>
                        <label for="r2"></label>
                        <label for="r3"></label>
                    </div>
                </div>
            </div>
            <div class="b5-wrapper">
                <div class="block-5">
                    <img src="./Image/B-4-tells.png"class="tells">
                    <div class="download">
                        <p class="b5-tittle">Download app to enjoy more!</p>
                        <div class="b5-text">
                            Amet in elementum nulla scelerisque dui, egestas at. Elit consectetur turpis elementum amet vitae et etiam nec. Varius volutpat hac adipiscing tincidunt pretium.
                        </div>
                        <div class="b5-link">
                            <a  href="https://play.google.com/store/games?hl=ru&gl=US"><img class="b5-margin" src="Image/icons/B-4-google.png" target="_blank"></a>
                            <a href="https://www.apple.com/ua/app-store/"><img src="Image/icons/B-4-app.png"  class="b5-app" target="_blank"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer class="f-wrapper">
            <div class="footer">
                <div class="footer-info">
                    <div class="footer-logo">
                        <a href="#">LOGO</a>
                    </div>
                    <div class="f-quick">
                        <p href="#"class="size">Quick Links</p>
                        <ul class="ul-f">
                            <li><a href="#">Sign Up</a></li>
                            <li><a href="#">About Us</a></li>
                        </ul>
                    </div>
                    <div class="f-others">
                        <p href="#" class="size">Others</p>
                        <ul class="ul-f">
                            <li><a href="#">User FAQs</a></li>
                            <li><a href="#">Contact Us</a></li>
                            <li><a href="#">Legal</a></li>
                            <li><a href="#">Privacy Policy</a></li>
                            <li><a href="#">Terms and Conditions</a></li>
                        </ul>
                    </div>
                    <div class="f-products">
                        <p href="#"class="size">Products</p>
                        <ul class="ul-f">
                            <li><a href="#">Send</a></li>
                            <li><a href="#">Receive</a></li>
                            <li><a href="#">Buy</a></li>
                        </ul>
                    </div>
                    <div class="f-subscribe">
                        <p>Subscribe to our newsletter and be the first to know about our updates</p>
                        <div class="f-input">
                            <input type="text" placeholder="Email Address">
                            <button class="f-button"><a href="#">Subscribe</a></button>
                        </div>
                        
                    </div>
                </div>
            </div>
            <div class="link-wrapper">
                <div class="footer-link">                    
                    <div class="link-p">Copyright © 2020. All rights reserved.
                    </div>
                    <div class="links">
                        <a href="#"><img src="Image/icons/Youtube.png"></a>
                        <a href="#"><img src="Image/icons/Instagram.png"></a>
                        <a href="#"><img src="Image/icons/Facebook.png"></a>
                        <a href="#"><img src="Image/icons/Twitter.png"></a>
                    </div>
                </div>
            </div>
        </footer>
    </div>
</body>
</html>